html.enhanced div#story h3 {font-size:16pt;}
html.enhanced div#story div.author {font-size:13pt;}
html.enhanced div#story div.caption {font-size:13pt;}
html.enhanced div#story div.bodytext {font-size:12pt;}
html.enhanced div#story div.credentials {font-size:12pt;}
html.enhanced p {font-size:13pt;}
html.enhanced div#story div.pulloutquote {font-size:13pt;}
html.enhanced div#story div#discussion p {font-size:12pt;}
html.enhanced h2 {font-size:18pt;}
html.enhanced h3 {font-size:16pt;}
html.enhanced h4 {font-size:14pt;}
html.enhanced h5 {font-size:13pt;}
html.enhanced h6 {font-size:12pt;}